@media only screen and (max-width: 1240px) {
	.container_two {
		width: 90%;
	}
}

@media only screen and (max-width: 1154px) {
	.container, .container_two{
		width:940px;
	}

	#main {
		width: 652px;
	}

	#sidebar {
		width: 238px;
	}

	#cth_left_menu, #cth_right_menu, .sticky_logo {
		display: none;
	}

	#logo {
		display: block;
	}

	/* Mobile menu */
	#mobile_menu_wrap {
		display: block;
	}

	#sticky_header .slicknav_menu {
		text-align: left;
		position: absolute;
		left: 0;
    width: 100%;
	}

	/* Promo Boxes */
	.carousel_wrap {
		width: 90%;
		margin: 0 auto;
	}

	#promo_nav .owl-next {
		right: 0;
	}

	#promo_nav .owl-prev {
		left: 0;
	}

	.promo_wrap {
    padding: 45px 50px 0 50px;
	}

	/* Related posts */
	.item-related {
		height: 205px;
		width: 32.2%;
    margin-right: 1.7%;
	}

	.fullwidth .item-related {
		height: 250px;
	}

	.item-related:hover .item-related-img{
		transform: scale(1);
	}

	/* Read more button */
	.post_list .more-link {
		display: none;
	}

	/* search widget */
	.widget_search input {
		width: 208px;
	}

	/* Post Audio Format */
	.post-audio.fw_featured_img .wrap_media iframe {
    width: 100%;
	}

	.blog .post-audio iframe, .archive .post-audio iframe {
    width: 100%;
	}

  /* Post format */
  .fw_featured_img, .post-gallery .bxslider {
      height: 550px;
  }

	/* Slider */
	.slide_inner {
		width: 80%;
	}

	#bxslider_featured {
		height: 430px !important;
	}

	#slider_wrap::after {
		height: 212px;
	}

	.slide_inner h2 a {
		font-size: 23px;
		max-width: 100%;
	}

	#slider-prev {
		left: 7px;
		bottom: unset;
		top: 191px !important;
		text-align: center;
	}

	#slider-next {
		right: 7px;
		bottom: unset;
		top: 191px !important;
		text-align: center;
	}

	#slider_nav a {
		color: #FFF;
		width: 30px;
		line-height: 30px;
		text-align: center;
		height: 30px;
		border: 1px solid #FFF;
		border-radius: 50%;
		font-size: 13px;
		display: inline-block;
	}

	#slider_nav a:hover {
		background-color: #FFF;
	}
}

@media only screen and (max-width: 941px) {

	#content {
		display: block;
	}

	#main, .fullwidth #main {
		width:100%;
		padding-right:0;
		display: block;
		border-right: 0;
		float: none;
		padding-bottom: 60px;
	}

	#sidebar {
		width: 480px;
		margin: 0 auto;
		padding-left: 0;
		display: block;
		float: none;
		padding-top: 0;
	}

	.container, .container_two {
		width: 96%;
	}

	.widget {
		width:100%;
	}

	/* Post Title */
	.post-header h2 a, .post-header h1 {
		font-size: 27px;
		line-height: 31px;
	}

	/* List posts read more button */
	.post_list .more-link {
    display: inline-block;
	}

	/* Promo Boxes */
	.promo_wrap {
    padding: 45px 0 0 0;
	}

	/* search widget */
	.widget_search input {
		width: 93%;
	}

	/* Footer widgets */
	.footer-widget, .footer-widget:first-child, .footer-widget:last-child {
		width: 480px;
		float: none;
		margin-right: auto;
		margin-left: auto;
		padding-top: 0;
	}

	.footer-widget:first-child {
		padding-top: 75px;
	}

	.footer-widget .about-widget img {
		float: none;
		max-width: 100%;
		margin-right: 0;
	}

	/* Popular posts widget */
	.widget .wpp-post-title, .side-text {
		width: 90%;
	}

	/* Subscription widgets */
	.widget .mc4wp-form input {
		max-width: 100%;
	}

	/* Related posts */
	.item-related, .fullwidth .item-related, .item-related:last-child {
		height: 230px;
	}

	/* Subscribe box settings */
	.mailchimp_wrap .subscribe_text, .mailchimp_wrap .subscribe_input {
		width: 100%;
		float: none;
		text-align: center;
	}

	.mailchimp_wrap .subscribe_text {
		margin-bottom: 20px;
	}

	.mailchimp_wrap .mc4wp-form input[type=email] {
		width: 230px;
	}

	.mailchimp_wrap .mc4wp-form input {
		width: 130px;
	}

	/* Hide items on sticky menu, show slick menu instead */
	.sticky_menu, #mobile_menu_wrap {
		display: none;
	}

	.slicknav_menu {
		display: block;
	}

	/* Post format */
  .fw_featured_img, .post-gallery .bxslider {
      height: 500px;
  }

	/* WP Instagram */
	.widget .instagram-pics li {
    display: inline-block;
    width: 33.3%;
    margin-bottom: 0;
	}

}

@media only screen and (max-width: 783px) {
	.logged-in #sticky_header {
		top: 46px;
	}
}

@media only screen and (max-width: 768px) {
	.container, .container.fullwidth, .container_two {
		width: 92%;
	}

	#main, .fullwidth #main {
		width:100%;
		padding-right:0;
		display: block;
		border-right: 0;
	}

  /* Post format */
  .fw_featured_img, .post-gallery .bxslider {
      height: 450px;
  }

	/* Slider */
	#bxslider_featured {
    height: 350px !important;
	}

	#slider-next, #slider-prev {
		top: 152px !important;
	}

	#slider_wrap::after {
    height: 174px;
	}

	/* Read more button*/
	.post_list .more-link {
		display: block;
	}

	/* Related posts */
	.item-related, .fullwidth .item-related, .item-related:last-child {
		width: 480px;
		margin-left: auto;
		margin-right: auto;
		height: 260px;
    margin-bottom: 30px;
		float: none;
	}

	.item-related:last-child, .fullwidth .item-related:last-child {
		margin-bottom: 0;
	}

	.item-related.no_thumbnail, .fullwidth .item-related.no_thumbnail, .item-related.no_thumbnail:last-child {
		margin-bottom: 0;
	}

	/* Comment section */
	.comments ul.children {
    margin: 0 0 0 20px;
	}

	#respond #submit {
		width: 100%;
	}

	/* Post author */
	.author-img {
		float: none;
		margin-right: 0;
		margin-bottom: 5px;
	}

	.post-author {
		text-align: center;
	}

	/* List posts layout */
	.post_list .list_featured_img {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.post_list  .post-header , .post_list .more-link{
		text-align: center;
	}

	/* Styling for Woocommerce */
	.woocommerce-page ul.products li.product, .woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
		width: 48%;
		float: left;
		margin: 0 0 40px;
	}
	.related.products ul.products li.product {
		margin-bottom: 48px;
		float: none;
		width: 50%;
	}
	.related.products ul.products li.product:last-child {
		margin-bottom: 0;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    border-bottom: 1px solid #e6e6e6;
	}

	.to-top {
		position: absolute;
    top: -60px;
    bottom: unset;
    left: 0;
    right: 0;
    width: 40px;
    margin: 0 auto;
    text-align: center;
    z-index: 99;
    box-sizing: border-box;
	}

	.follow_text {
		display: none;
	}

	/* Post pagination */
	.cth-pagination h4 {
		display: none;
	}

	.pagi-link {
		margin-top: 21px;
	}
}

@media screen and (max-width: 782px)  {
	/* Top bar */
	.logged-in .is-sticky #top_bar {
		top: 46px !important;
	}
}

@media screen and (max-width: 600px)  {

	/* Sticky bar on mobile */
	html {
		margin-top: 0 !important;
	}
	.logged-in #sticky_header {
		top: 0;
	}

	#sidebar {
		display: block;
		width: 100%;
	}

	.footer-widget, .footer-widget:first-child, .footer-widget:last-child {
		width: 100%;
	}

	.mailchimp_wrap .mc4wp-form input, .mailchimp_wrap .mc4wp-form input[type=email] {
		width: 100%;
		margin-bottom: 10px;
	}

	/* Related posts */
	.item-related, .fullwidth .item-related, .item-related:last-child {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 30px;
		height: 250px;
	}

	.item-related:last-child, .fullwidth .item-related:last-child {
		margin-bottom: 0;
	}

	/* Slider */
	.slide_inner h2 a {
		font-size: 20px;
		line-height: 25px;
	}

	.slide_inner {
    padding: 25px 25px 0;
	}

	/* Slider */
	.slide_inner h2 a:before, .slide_inner h2 a:after {
		width: 100%;
	}

	/* Promo Boxes */
	.carousel_item {
		height: 150px;
	}

	/* Post pagination */
	.img_next, .img_prev {
		display: none;
	}

	.cth-pagination {
		padding: 0;
	}

	.cth-pagination .pagi-next i, .cth-pagination .pagi-prev i{
		line-height: 54px;
    font-size: 25px;
	}

  /* Post format */
  .fw_featured_img, .post-gallery .bxslider {
      height: 400px;
  }
}

@media only screen and (max-width: 479px) {

	/* Menu button*/
	#sticky_header  .slicknav_menutxt {
		display: none;
	}

	#sticky_header .slicknav_icon {
		margin-left: 0;
	}

	/* Comment section */
	#respond input {
		width: 100%;
		box-sizing:border-box;
	}

	/* Top Social icons */
	.top_social {
		display: none;
		position: absolute;
		top: 50px;
		background-color: #FFF;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		float: none;
		left: 0;
		border: 1px solid #000;
	}
		.top_bar .top_social {
			top: 35px;
			width: 92%;
			left: 4%;
			line-height: 50px;
		}

	/* Follow button */
	.follow_button {
		display: inline-block;
    float: right;
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 50px;
		cursor: pointer;
		position: relative;
		z-index: 999;
	}

		.top_bar .follow_button {
			line-height: 35px;
		}

	/* Hide social media icons on top bar */
	.top_social {
		display: none;
	}

	/* Gallery post format */
	.bx-wrapper .bx-prev {
		left: 15px !important;
	}
	.bx-wrapper .bx-next {
		right: 15px !important;
	}

	/* Woocommerce */
	.related.products ul.products li.product  {
		width: 100%;
	}

	/* Responsive Video Post format */
	.video_responsive {
		max-width: 75%;
	}

	.carousel_title {
		font-size: 17px !important;
	}

	.carousel_wrap {
    margin-right: 10px;
  }

	/* Grid posts */
	.post_grid {
		width: 100%;
		margin-right: 0;
	}

	.post_list .post-header h2 a, .post_grid .post-header h2 a {
		margin-top: 15px;
	}

  /* Post format */
  .fw_featured_img, .post-gallery .bxslider {
      height: 350px;
  }
}
